<wo:AjaxUpdateContainer id = "$ecsSimpleTableViewContainerId">
  <wo:ERXWOForm>
    <wo:AjaxUpdateContainer id = "$tableViewContainerId">
      <webobject name = "tableView">
        <wo:CktlAjaxSimpleTableViewHeader>
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ECsSimpleTableView.ColonneDiscipline" width = "17%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ECsSimpleTableView.ColonneCode" sortKeypath = "code" width = "8%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ECsSimpleTableView.ColonneLibelleCourt" sortKeypath = "libelleCourt" width = "8%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ECsSimpleTableView.ColonneLibelle" sortKeypath = "libelleLong" width = "24%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ECsSimpleTableView.ColonneECTS" sortKeypath = "creditableCreditECTSNumber" width = "8%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ECsSimpleTableView.ColonneNbHeuresEtudiant" sortKeypath = "creditableTravailEtudiant" width = "8%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ECsSimpleTableView.ColonneLibre" sortKeypath = "libre" width = "8%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ECsSimpleTableView.ColonneComposante" width = "8%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ECsSimpleTableView.ColonneLocalisation" width = "8%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ECsSimpleTableView.ColonneValide" width = "3%" />
        </wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewFilters>
          <th><!-- <wo:CktlAjaxFilterTextField value = "$tokenDisciplineEC" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /> --></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenCodeEC" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenLibelleCourtEC" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenLibelleEC" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenECTS" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /></th>
          <th />
          <th />
          <th><!-- <wo:CktlAjaxFilterTextField value = "$tokenStructure" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /> --></th>
          <th><!-- <wo:CktlAjaxFilterTextField value = "$tokenImplantationGeo" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$isFilterAutomatic" /> --></th>
          <th />
        </wo:CktlAjaxSimpleTableViewFilters>
        <wo:CktlAjaxSimpleTableViewBody>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItemDisciplines" /></wo:CktlAjaxSimpleTableViewCell>
          <td>
            <div class = "cktlToolTipInfobulle">
              <wo:string value = "$currentItem.code" />
              <wo:condition condition = "$currentItem.hasParents">
              <span>
                <fieldset>
                  <legend><wo:string value = "$session.localizer.ECsSimpleTableView.ToolTipListParents" /></legend>
                  <webobject name = "RepetitionTableauAutresParents">
                    <wo:string value = "$currentCodeParent" />
                    <br />
                  </webobject>
                </fieldset>
              </span>
              </wo:condition>
            </div>
          </td>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItem.libelleCourt" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItem.libelleLong" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell class = "cktlAjaxSimpleTableView_Number"><wo:string value = "$currentItem.creditableCreditECTSNumber" formatter = "$app2DecimalesFormatter" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell class = "cktlAjaxSimpleTableView_Number"><wo:string value = "$currentItem.creditableTravailEtudiant" formatter = "$formatterHeures" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell>
            <wo:if condition = "$currentItem.isLibre">
              <div class = "cktl_action_validate" style = "background-position:center;">&nbsp;</div>
            </wo:if>
            <wo:else>
              <div class = "cktl_action_cancel" style = "background-position:center;">&nbsp;</div>
            </wo:else>
          </wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItemStructures" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItemImplantations" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell />
        </wo:CktlAjaxSimpleTableViewBody>
      </webobject>
    </wo:AjaxUpdateContainer>
  </wo:ERXWOForm>
</wo:AjaxUpdateContainer>